API referenceBill payments

Billers

The same billers the consumer app sells, priced for businesses.

GET
/api/b/v1/bill-payments/catalog

The same billers the consumer app sells, priced for businesses.

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/bill-payments/catalog"
{  "billers": [    {      "service_type": "string",      "provider": "string",      "account_label": "string",      "rate_bps": 0    }  ],  "note": "The same billers the consumer app sells, at business rates."}